html {
  scroll-behavior: smooth;
}


.content {
  width: 14rem;
  margin: 0 auto;
}

.dqwz {
  display: flex;
  align-items: center;
  line-height: 0.45rem;
  border-bottom: 0.01rem solid #b2b2b2;
  font-size: 0.16rem;
  color: #000;
}

.dqwz a {
  font-size: 0.16rem;
  color: #000;
  line-height: 0.45rem;
}

.dqwz span {
  margin: 0 0.1rem;
}

.list-container {
  width: 100%;
  margin: 0.35rem auto 0.45rem auto;
}

.list-container  .form {
  width: 100%;
  padding: 0.55rem 0.6rem;
  background-color: #d2d9e7;
  display: flex;
  justify-content: center;
  align-items: center;

}

.list-container  .form .text-input {
  line-height: 0.5rem;
  padding: 0 0.15rem;
  width: 70.8%;
  font-size: 0.18rem;
}

.list-container .form .submit-btn {
  width: 16.6%;
  background-color: #00359c;
  text-align: center;
  color: #fff;
  margin-left: 0.5rem;
  letter-spacing: 0.05rem;
  font-size: 0.18rem;
  cursor: pointer;
}
.list-container .list-item{
  width: 100%;
  margin-top: 0.5rem;
}
.list-container .list-item li{
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 0.55rem;
  background-color: #fff;
  padding: 0 0.2rem 0 0.3rem;
  font-size: 0.18rem;
}
.list-container .list-item li:nth-child(odd){
  background-color: #f1f2f4;
}
.list-container .list-item li span{
  display: flex;
  align-items: center;
}
.list-container .list-item li span::before{
  content: '';
  display: inline-block;
  width: 0.06rem;
  height: 0.06rem;
  background-color: #000;
  border-radius: 50%;
  margin-right: 0.3rem;
}